POLYGON FROM LAYER EXTENT
=========================

Description
-----------

Parameters
----------

- ``Input layer[Vector]``:
- ``Calculate extent for each feature separately[Boolean]``:

Outputs
-------

- ``Output layer[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:polygonfromlayerextent', input_layer, by_feature, output)
